<?php
/**
 * Created by PhpStorm.
 * User: IOAN
 * Date: 9/1/2015
 * Time: 10:46 AM
 */
$module_dir = "faq";
include(dirname(__FILE__) . "/faq_init.php");
include(dirname(__FILE__) . "/faq_default.php");

?>